.ambassadors-section{
	padding: 100px 0 0;
	min-height: 700px;
	position: relative;
	margin: 100px 0;
}
.home_page .ambassadors-section{ margin-top: 0; }
.home_page .ambassadors-section:before{
	content: '';
	position: absolute;
	left: 0; right: 0; top: 0;
	height: 50%;
	background: -moz-linear-gradient(top,  rgba(26,61,80,1) 0%, rgba(125,185,232,0) 100%);
	background: -webkit-linear-gradient(top,  rgba(26,61,80,1) 0%,rgba(125,185,232,0) 100%);
	background: linear-gradient(to bottom,  rgba(26,61,80,1) 0%,rgba(125,185,232,0) 100%);
	z-index: 0;
}
.ambassadors-section .container{ position: relative; z-index: 1 }
.ambassadors-section.bg-image{
	background-image: url('../images/background-img00.jpg');
	background-repeat: no-repeat;
	background-position: center bottom 425px;
	background-size: cover;
}
.ambassadors-section .bg-video{
	position: absolute;
	top: 0; left: 0; right: 0;
	bottom: 425px;
	z-index: -1;
	background-size: cover;
	min-height: 585px;
	background-color: #1A3D50;
}
.ambassadors-section .bg-video video{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.ambassadors-section .bg-video:before{
	content: '';
	position: absolute;
	top: 0; bottom: 0; left: 0; right: 0;
	/* background-color: #20b1ff;
	opacity: 0.5; */
}
.ambassadors-section .ambassadors-catslid-section{ margin-bottom: 40px; position: relative; }
.ambassadors-section .ambassadors-catslid-section:before{
	border-top:1px solid rgba(255, 255, 255, 0.4);
	content: '';
	position: absolute;
	right: 45px;
	left: 50px;
	top: 3px;
	height: 1px;
}
.ambassadors-section .ambassadors-catslid-section .ambassadors-catslider{ min-width: 100% !important; overflow-y: hidden; }
.ambassadors-section .ambassadors-catslid-section .lSSlideWrapper{ margin: 0 30px; }
.ambassadors-section .ambassadors-catslider li{ position: relative; padding-top: 15px; min-width: 150px; text-align: center; }
.ambassadors-section .ambassadors-catslider li a{
	padding: 10px 20px 10px 20px;
	display: inline-block;
	color: #ffffff;
	font-size: 16px;
	line-height: 20px;
	font-weight: 300;
    font-style: normal;
	position: relative;
}
.ambassadors-section .ambassadors-catslider li a:after{
	content: '';
	position: absolute;
	right: -10px;
	top: 10px;
	bottom: 10px;
	width: 1px; height: auto;
	border-right: 1px solid rgba(255, 255, 255, 0.4);
}
.ambassadors-section .ambassadors-catslider li:hover a,
.ambassadors-section .ambassadors-catslider li.selected a{ color: #ffffff;}
.ambassadors-section .ambassadors-catslider li:hover:before,
.ambassadors-section .ambassadors-catslider li.selected:before{
	content: '';
	position: absolute;
	right: 10px;
	left: 10px;
	top: 0px;
	border-top:4px solid #ffffff;
}
.ambassadors-section .ambassadors-catslid-section .lSAction>a{
	background-image: url('../images/Rebranding/slider-leftarrow.svg');
	width: 10px;
	height: 16px;
	top: 62%;
	transform: translateY(63%);
}
.ambassadors-section .ambassadors-catslid-section .lSAction>.lSPrev{ left: 0px; }
.ambassadors-section .ambassadors-catslid-section .lSAction>.lSNext{ right: 0px; background-image: url('../images/Rebranding/slider-rightarrow.svg'); }
.ambassadors-section .amba-catselect{ margin-bottom: 15px; display: none; }
.ambassadors-section .amba-catselect .form-control{
	background: url(../images/drop-arrow.svg) no-repeat rgba(255, 255, 255, 0.8);
    background-position: top 50% right 15px;
    border: 0px;
    height: 54px;
    color: #0028a7;
    font-size: 16px;
    line-height: 18px;
    padding: 10px 45px 10px 15px;
    position: relative;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 4px;
    margin-bottom: 0;
}
.ambassadors-section .ambassadors-slider{ margin-bottom: 60px; }
@media(max-width: 1024px){
	.ambassadors-section.bg-image{ background-position: center bottom 430px;	}
	.ambassadors-section .bg-video{ bottom: 440px; }
}
@media (max-width:991px){
	.ambassadors-section{
		padding: 70px 0;
		margin: 70px 0;
	}
}
@media(max-width: 767px){
	.ambassadors-section.bg-image{ background-position: center bottom 440px;	}
	.ambassadors-section .bg-video{ bottom: 450px; }
}
@media(min-width: 568px) and (max-width: 767px){
	.ambassadors-section.bg-image{ background-position: center bottom 400px;	}
}
@media(max-width:567px){
	.ambassadors-section .ambassadors-slider{ margin-bottom: 40px; }
	.ambassadors-section{
		padding: 40px 0;
		margin: 40px 0;
	}
}
@media(max-width: 480px){
	.amba-section{ margin-right: -10px; }
	.ambassadors-section .ambassadors-catslid-section{ display: none; }
	.ambassadors-section .ambassadors-slider .probox-type1{ max-width: 314px; }
	.ambassadors-section .amba-catselect{ display: block; }

}